/*** Reset CSS Load ***/
@import "reset.css";

html { height:100%; width:100%; }

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; }

[hidden] { display: none; }

button, input, select, textarea { font-family: inherit;}


html, body, h1, h2, h3, h4, h5, h6, p, em, strong, abbr, acronym, blockquote, q, cite, ins, del, dfn, a, div, span, pre, hr, address, br, b, i, sub, sup, big, small, tt, table, tr, caption, thead, tbody, tfoot, 
col, colgroup, form, input, label, textarea, button, fieldset, legend, select, option, optiongroup, ul, ol, li, dl, dt, dd, code, var, kdb, samp, img, object, param, map, area, bdo, iframe, article, aside, canvas, 
details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video  {
  padding:0; margin:0; outline:0; font-size:100%;
}

a {cursor:pointer}
a:focus  { -moz-outline-style:none; cursor:pointer}


html {-webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%;} /* text mobile */
::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
::selection { background: #fe57a1; color: #fff; text-shadow: none; }
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle;}
svg:not(:root) { overflow: hidden; }


label { margin-right:7px }
legend { border: 0; *margin-left: -7px; padding: 0; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; *overflow: visible; }
table button, table input { *overflow: auto; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0;}

/*           import fonts
-----------------------------------------------------------*/
@font-face {
  font-family: 'RARegular';
  src: url('../font/myriadpro-regular-realauto.eot');
  src: local('?'), url('../font/myriadpro-regular-realauto.woff') format('woff'), url('../font/myriadpro-regular-realauto.ttf') format('truetype'), url('../font/myriadpro-regular-realauto.svg#') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'RASemibold';
  src: url('../font/myriadpro-semibold-realauto.eot');
  src: local('?'), url('../font/myriadpro-semibold-realauto.woff') format('woff'), url('../font/myriadpro-semibold-realauto.ttf') format('truetype'), url('../font/myriadpro-semibold-realauto.svg#MyriadProSemibold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'RAItalic';
  src: url('../font/myriadpro-it-realauto.eot');
  src: local('?'), url('../font/myriadpro-it-realauto.woff') format('woff'), url('../font/myriadpro-it-realauto.ttf') format('truetype'), url('../font/myriadpro-it-realauto.svg#MyriadProItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'RABold';
  src: url('../font/myriadpro-bold-realauto.eot');
  src: local('?'), url('../font/myriadpro-bold-realauto.woff') format('woff'), url('../font/myriadpro-bold-realauto.ttf') format('truetype'), url('../font/myriadpro-bold-realauto.svg#MyriadProBold') format('svg');
  font-weight: normal;
  font-style: normal;
}



ol,ul {list-style: none;}
a {outline: 0;outline: none;text-decoration: underline; color: #2c497d;}
a:hover {text-decoration: none;}

.clear {clear: both; height: 0!important; line-height: 0 !important;}
.fleft {float: left;}
.fright {float: right;}

body {color: #3a3a3a; font-family: Arial, sans-serif; font-size: 15px; line-height: 18px; font-weight: normal; min-width: 1000px; width: 100%;height: 100%;background: url(../images/bg_top.jpg) repeat-x 0 0 #ffffff;}
.push {height: 64px;}

.wrapper {width: 100% ;margin: 0 auto;min-height: 100%;height: auto !important;height: 100%; background: url(../images/bg_bottom.jpg) repeat-x 0 100%; overflow:hidden}

p {margin: 0 0 10px;
	font-size: 15px;}


aside .review:after, .env_obj:after, .offerBox:after, aside .articlesBox:after, .env_hit:after {display: block; content: ''; width: 0; height: 0; line-height: 0; clear: both;}

.btn {display: inline-block; border-radius: 3px; padding: 0 20px; height: 24px; line-height: 24px; font-size: 16px; text-decoration: none; border: none; font-family: 'RASemibold'!important; color: #ffffff; text-shadow: 1px 1px 1px rgba(0,0,0, 0.2); }
.btn2 {display: inline-block; border-radius: 3px; padding: 0 9px; height: 28px; line-height: 27px; font-size: 18px; text-decoration: none; border: none; font-family: 'RASemibold'!important; color: #ffffff; text-shadow: 1px 1px 1px rgba(0,0,0, 0.2); }


.orange {
background: #e4973e;
background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #F3AA57),color-stop(1, #DC8C31));
background-image: -o-linear-gradient(bottom, #F3AA57 0%, #DC8C31 100%);
background-image: -moz-linear-gradient(bottom, #F3AA57 0%, #DC8C31 100%);
background-image: -webkit-linear-gradient(bottom, #F3AA57 0%, #DC8C31 100%);
background-image: -ms-linear-gradient(bottom, #F3AA57 0%, #DC8C31 100%);
background-image: linear-gradient(to bottom, #F3AA57 0%, #DC8C31 100%);
}

.orange:hover {
background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, #F3AA57),color-stop(1, #DC8C31));
background-image: -o-linear-gradient(top, #F3AA57 0%, #DC8C31 100%);
background-image: -moz-linear-gradient(top, #F3AA57 0%, #DC8C31 100%);
background-image: -webkit-linear-gradient(top, #F3AA57 0%, #DC8C31 100%);
background-image: -ms-linear-gradient(top, #F3AA57 0%, #DC8C31 100%);
background-image: linear-gradient(to top, #F3AA57 0%, #DC8C31 100%);    
}

.blue { 
background: #89b1e6;    
background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #A9C7EF),color-stop(1, #588DD8));
background-image: -o-linear-gradient(bottom, #A9C7EF 0%, #588DD8 100%);
background-image: -moz-linear-gradient(bottom, #A9C7EF 0%, #588DD8 100%);
background-image: -webkit-linear-gradient(bottom, #A9C7EF 0%, #588DD8 100%);
background-image: -ms-linear-gradient(bottom, #A9C7EF 0%, #588DD8 100%);
background-image: linear-gradient(to bottom, #A9C7EF 0%, #588DD8 100%);
}

.blue:hover {
background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, #A9C7EF),color-stop(1, #588DD8));
background-image: -o-linear-gradient(top, #A9C7EF 0%, #588DD8 100%);
background-image: -moz-linear-gradient(top, #A9C7EF 0%, #588DD8 100%);
background-image: -webkit-linear-gradient(top, #A9C7EF 0%, #588DD8 100%);
background-image: -ms-linear-gradient(top, #A9C7EF 0%, #588DD8 100%);
background-image: linear-gradient(to top, #A9C7EF 0%, #588DD8 100%);
}

.green {
background: #68bb31;
background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #8DE056),color-stop(1, #55A81E));
background-image: -o-linear-gradient(bottom, #8DE056 0%, #55A81E 100%);
background-image: -moz-linear-gradient(bottom, #8DE056 0%, #55A81E 100%);
background-image: -webkit-linear-gradient(bottom, #8DE056 0%, #55A81E 100%);
background-image: -ms-linear-gradient(bottom, #8DE056 0%, #55A81E 100%);
background-image: linear-gradient(to bottom, #8DE056 0%, #55A81E 100%);
}
.green:hover {
background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, #8DE056),color-stop(1, #55A81E));
background-image: -o-linear-gradient(top, #8DE056 0%, #55A81E 100%);
background-image: -moz-linear-gradient(top, #8DE056 0%, #55A81E 100%);
background-image: -webkit-linear-gradient(top, #8DE056 0%, #55A81E 100%);
background-image: -ms-linear-gradient(top, #8DE056 0%, #55A81E 100%);
background-image: linear-gradient(to top, #8DE056 0%, #55A81E 100%);
}


h1 {font-size: 25px; color: #393939; line-height: 32px; border-bottom: solid 1px #b3b3b3; margin: 0 0 12px 0; text-align:center;}
h2 {font-size: 21px; color: #393939; line-height: 32px; border-bottom: solid 1px #b3b3b3; margin: 0 0 12px 0;}
h3 {font-size: 18px;margin-bottom: 5px;}
h1:after, h2:after {display: block; content: ''; width: 100%; height: 1px; background: #424242;}

/*           header
-----------------------------------------------------------*/
header {width: 1002px; margin: 0 auto 26px; box-shadow: 0 3px 5px rgba(0,0,0, 0.25);  height: 208px; border-top: solid 7px #6c564b; border-bottom: solid 5px #b4aa04; background: url(../images/bg_header.jpg) no-repeat 0 -6px; }

header .contactBox {float: right; width: 225px; margin: 5px 23px 0 0; text-align: right;}
header .contactBox .phone {display: block; border-top: solid 3px #ffed00; font-weight: bold; margin: 0 0 4px 0; font-family: Arial; padding: 0 8px 0 3px; text-shadow: 0px 1px 1px rgba(0,0,0, 0.2); background: #936f5d; float: right; color: #fff; height: 24px; line-height: 26px; font-size: 23px;  font-style: italic; border-radius: 5px;}
header .contactBox .phone > span {font-size: 17px; font-weight: bold; font-family: Arial; }
header .contactBox .address {line-height: 15px;font-family: 'RASemibold'; padding: 4px 0 0 0; font-size: 15px; color: #ffffff; display: block; text-shadow: 1px 1px 1px rgba(0,0,0, 0.9);margin-bottom: 3px;}
header .contactBox .tomap {color: #f5cb9a; font-size: 15px; font-family: 'RASemibold'; text-shadow: 1px 1px 1px rgba(0,0,0, 0.9);}


header .topBox {height: 175px; overflow: hidden;}
header .logoBox {margin: 40px 0 0 35px; float: left; overflow: hidden;}

header .request {float: right; margin: 20px 0 0 0;}
header .request a {font-size: 16px; display: inline-block; position: relative; text-decoration: none; text-transform: uppercase; color: #FFF; font-family: 'RASemibold';}
header .request > span {display: block; margin: 0 0 15px 0;}
header .request .req a:before {display: block; position: absolute; top: -8px; left: -35px; width: 31px; height: 31px; content: ''; background: url(../images/bg_el.png) no-repeat 0 0;}
header .request .call a:before {display: block; position: absolute; top: -8px; left: -35px; width: 31px; height: 31px; content: ''; background: url(../images/bg_el.png) no-repeat 0 -33px;}

header nav {position: relative; z-index: 10; height: 38px;}
header nav:after {display: block; content: ''; width: 0; height: 0; line-height: 0; clear: both;}
header nav ul {position: relative;float: left;left: 50%; z-index: 10;}
header nav ul li {position: relative;float: left;right: 50%;}
header nav ul li a {font-family: 'RASemibold'; background: url(../images/bg_nav.png) repeat-x 0 0; border-left: solid 1px #FFED00; border-right: solid 1px #d4ca25; display: block; font-size: 17px; text-decoration: none; color: #ffffff; padding: 0 18px; height: 38px; line-height: 36px; }
header nav ul li a:hover, header nav ul li.active a  {background-position: 0 -42px;}
header nav ul li:first-child a {border-left-color: transparent;}
header nav ul li:last-child a {border-right-color: transparent;}

/*           main layuots
-----------------------------------------------------------*/

.container {width: 1002px; margin: 0 auto; padding: 0 0 40px 0;}
aside {float: left; width: 240px; margin: 9px 0 0 20px;}
article {width: 702px; float: right; margin-right: 16px;}


/*           aside
-----------------------------------------------------------*/

aside section h6 {color: #393939; font-family: 'RARegular'; font-size: 23px; font-weight: normal; line-height: 18px; position: relative; margin: 0 0 13px 0;}
aside section h6:before {display: block; content: ''; width: 5px; height: 18px; float: left; margin:  0 6px 0 0; background: #FFED00;
background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #FFED00),color-stop(1, #ffed00));
background-image: -o-linear-gradient(bottom, #FFED00 0%, #ffed00 100%);
background-image: -moz-linear-gradient(bottom, #FFED00 0%, #ffed00 100%);
background-image: -webkit-linear-gradient(bottom, #FFED00 0%, #ffed00 100%);
background-image: -ms-linear-gradient(bottom, #FFED00 0%, #ffed00 100%);
background-image: linear-gradient(to bottom, #FFED00 0%, #ffed00 100%);
}

aside .howBuy {margin: 0 0 26px 0;}
aside .howBuy ul li {clear: both; margin: 0 0 3px 0; height: 22px;}
aside .howBuy ul li:before {display: block; content: ''; width: 5px; height: 22px; float: left; margin:  0 2px 0 0; background: #977e6f;} 
aside .howBuy ul li a {border-radius: 0 0 10px 0; transition: background-color 0.2s ease-in-out; background: #e1d400; padding: 0 5px 0 5px; text-decoration: none; height: 22px; line-height: 22px; font-size: 15px; color: #5e5e5e; display: inline-block; }
aside .howBuy ul li a:hover, aside .howBuy ul li.active a {background: #977e6f; color:#FFF}

aside .review {margin: 0 0 19px 0;}
aside .review p {font-size: 12px; line-height: 14px; color: #000000; margin: 0 0 2px 0; font-family: 'RAItalic'; text-align: justify;}
aside .review .all {font-size: 13px; color: #305075; float: right;} 

aside .certificates {margin: 0 0 36px 0;}
aside .certificates > h6 {margin: 0 0 18px 0;}
aside .certificates ul {display: block; margin: 0 -10px 0 0; overflow: hidden;}
aside .certificates ul li {float: left; width: 70px; margin-left: 11px;}
aside .certificates ul li:first-child {margin-left: 0;}

aside .articlesBox {margin: 0 0 22px 0;}
aside .articlesBox ul {}
aside .articlesBox ul li {padding: 0 0 2px 10px; position: relative; line-height: 15px;}
aside .articlesBox ul li:before {display:block; position: absolute; top: 2px; left: 0px; line-height: 14px; float: left; content: '-'; color: #2d2d2d; font-size: 12px; }
aside .articlesBox ul li a {font-size: 12px; color: #2d2d2d; line-height: 14px;}
aside .articlesBox .all {font-size: 13px; color: #305075; float: right;} 

aside .price {padding-right: 18px;margin-bottom: 30px;}
.price select {border: 1px solid #999999;border-radius: 5px;padding: 5px}
.w82 {width: 82px;}
.w68 {width: 68px;}
.w107 {width: 107px;}
.w216 {width: 216px;}
.w78 {width: 78px;}
.w112 {width: 112px;}
.w129 {width: 129px;}
.w158 {width: 158px;}
aside .price .row {overflow: hidden; margin: 0 0 7px 0;}
aside .price .row label {font-size: 14px; padding-left: 15px;color: #525151; font-family: 'RASemibold';}
aside .price .row select {float: right; color: #b6660b; font-family: 'RARegular'; }
aside .price .row input {float: right; color: #b6660b; font-family: 'RARegular'; }
aside .price .btn.orange {margin: 5px 0 0 54px;}
.calcw {

transition: background-color 0.2s ease-in-out;
    border: none;
    border-radius: 5px;
    line-height: normal;
    padding: 5px 23px;
  color:#FFF;
  
background: #e0d62f;
background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #e0d62f),color-stop(1, #b4aa04));
background-image: -o-linear-gradient(bottom, #e0d62f 0%, #b4aa04 100%);
background-image: -moz-linear-gradient(bottom, #e0d62f 0%, #b4aa04 100%);
background-image: -webkit-linear-gradient(bottom, #e0d62f 0%, #b4aa04 100%);
background-image: -ms-linear-gradient(bottom, #e0d62f 0%, #b4aa04 100%);
background-image: linear-gradient(to bottom, #e0d62f 0%, #b4aa04 100%);
}
.calcw:hover {
background: #b4aa04;
background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #b4aa04),color-stop(1, #e0d62f));
background-image: -o-linear-gradient(bottom, #b4aa04 0%, #e0d62f 100%);
background-image: -moz-linear-gradient(bottom, #b4aa04 0%, #e0d62f 100%);
background-image: -webkit-linear-gradient(bottom, #b4aa04 0%, #e0d62f 100%);
background-image: -ms-linear-gradient(bottom, #b4aa04 0%, #e0d62f 100%);
background-image: linear-gradient(to bottom, #b4aa04 0%, #e0d62f 100%);
}
/*           content
-----------------------------------------------------------*/

.offerBox {padding: 0px 90px 28px 77px;}
.offerBox .bgBox {border: solid 2px #ffffff; box-shadow: 0 0 12px rgba(0,0,0, 0.3); width: 397px; border-radius: 5px; 
background: #f1f1f1;
background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #F7F7F7),color-stop(1, #E8E8E8));
background-image: -o-linear-gradient(bottom, #F7F7F7 0%, #E8E8E8 100%);
background-image: -moz-linear-gradient(bottom, #F7F7F7 0%, #E8E8E8 100%);
background-image: -webkit-linear-gradient(bottom, #F7F7F7 0%, #E8E8E8 100%);
background-image: -ms-linear-gradient(bottom, #F7F7F7 0%, #E8E8E8 100%);
background-image: linear-gradient(to bottom, #F7F7F7 0%, #E8E8E8 100%);
}

.offerBox .bgBox .row {display: block; margin: 0 29px 10px 29px;}
.offerBox .bgBox .row .more {color: #3f3f3f; font-size: 17px;}
.offerBox .bgBox .title {border-radius: 5px 0 32px 0; letter-spacing: 1px; transition: background-color 0.2s ease-in-out; margin: 0 0 44px 0; background: #eaa353; padding: 0 30px 0 54px; text-decoration: none; height: 32px; line-height: 32px; text-shadow: 1px 1px 1px rgba(0,0,0, 0.2); font-size: 22px; color: #ffffff; display: inline-block; }

.offerBox .bgBox.window {float: left;}
.offerBox .bgBox.window .in {background: url(../images/bg_window.png) no-repeat 0 0; height: 189px; }

.offerBox .bgBox.door {float: right; text-align: right;}
.offerBox .bgBox.door .in {background: url(../images/bg_door.png) no-repeat 11px 0; height: 189px; }
.offerBox .bgBox.door .in .title  {border-radius:  0 5px 0 32px; padding: 0 69px 0 34px;}

article .module-bannerBox .in {width: 433px; margin: 13px auto 10px; height: 151px; position: relative; border-radius: 5px;}
article .module-bannerBox .in img {border-radius: 5px;}
article .module-bannerBox .in .btn2 {position: absolute; right: 28px; bottom: 18px; font-size: 16px; height: 26px; line-height: 26px; padding: 0 16px; text-transform: uppercase;}

article .module-txtBox p {text-align: justify;}

.env_hit {position: relative; margin: 0 -15px 0 0px; padding: 0 0 14px 0;}
.env_hit .item {float: left; width: 176px;}
.env_hit .item:nth-child(4n) {clear: right;}
.env_hit .item:nth-child(5n) {clear: left;}
.env_hit .item .pic {width: 176px; display: table-cell; height: 126px; text-align: center; vertical-align: middle;}
.env_hit .item .link {display: block; padding: 0 12px; text-align: center;}

.env_obj {position: relative; margin: 0px -12px  0 -10px; padding: 7px 0 24px 0;}
.env_obj .item {width: 156px; float: left; margin: 0 12px; line-height: 15px; }
.env_obj .item .pic {display: block; margin: 0 0 11px 0; width: 152px; height: 115px; border: solid 2px #ffffff; box-shadow: 0 0 4px rgba(0,0,0, 0.3);}
.env_obj .item .link {font-size: 13px;  line-height: 15px; color: #2c497d; padding-left: 2px; display: block;}

.object p {text-align: justify; margin: 0 0 18px 0;}

/*           footer
-----------------------------------------------------------*/
footer {height: 40px; padding: 20px 0 0 0; margin: -64px auto 0; box-shadow: 0 -2px 4px rgba(0,0,0, 0.2); width: 1002px; position: relative; border-top: solid 4px #d8ce27; overflow: hidden;
background: #897568;
}

footer .copyright {float: left; font-size: 10px; color: #dbd236; display: block; margin-left: 30px; font-family: 'RASemibold'; text-shadow: 0px 1px 1px rgba(0,0,0, 0.25); }
footer ul {display: block; float: right; margin-right: 26px;}
footer ul li {display: inline-block;}
footer ul li:before {content: "/"; font-size: 14px; color: #f8f8f8; display: inline-block; padding-right: 2px; }
footer ul li:first-child:before {display: none;}
footer ul li a {color: #f8f8f8; text-shadow: 0px 1px 1px rgba(0,0,0,0.2); margin-right: 2px;}


/*** media queries ***/
@media only screen and (min-width: 480px) { }
@media only screen and (min-width: 768px) { }

.blog h2, .blog h2:after, article h2, article h2:after {background:none; border:none; margin:0}
article h2, article h2:after {line-height: 24px;margin-bottom: 10px;}
.readmore {
    margin: 15px 0 40px;
}
dd.published {font-size: 11px;font-style: italic;}
.breadcrumbs {font-size: 11px;margin-bottom: 15px;}
.pluso {float:right}
article ul, article ol {margin-left:40px; margin-bottom:10px}
article ul {list-style:disc}
.pagination ul {
    display: inline-flex;
    list-style: outside none disc;
    margin: 0 0 0 25px;
}
.pagination li{
 list-style: outside none none;
  margin: 0 0 0 15px;
}

/*article ul  li {list-style-image: url("/punkt.gif");}*/
article ol {list-style:decimal}

.mainpage h3 {border-radius: 0 0 10px 0; transition: background-color 0.2s ease-in-out; padding: 0 15px 0 11px; text-decoration: none; line-height: 22px; text-shadow: 1px 1px 1px rgba(0,0,0, 0.2); font-size: 17px; margin-top:20px;
}
.mainpage table {border:none;}
.mainpage table td {padding-right:5px; display:table-cell; vertical-align:top}
.itemid-127 .mainpage table td img, .item-page img.round  {border-bottom-right-radius: 50px;box-shadow: 5px 5px 0 #EAA353;}


#zayavka, #perezvonim {display:none; position:fixed; top:15%; left:50%; margin-left:-250px; background:#FFF; width:500px; z-index:99; border:2px dashed #FFF; border-radius:10px; padding:15px; color:#FFF; font-size:16px;box-shadow: 0 0 70px #000000;}
#zayavka {width:420px; min-height:230px}
#overlay {position: fixed;top: 0px;left: 0px;background: #000;opacity: 0.7;z-index: 98;width: 100%;height: 100%;display: none;}
.closeform {width:25px; height:25px; background:url(../images/aim-close.png); display:block;position: absolute;right: -14px;top: -13px; cursor:pointer}
#perezvonim {min-height: 185px;width: 415px;}
#perezvonim h3 {
    font-size: 22px;
    margin-bottom: 10px;
    margin-top: 10px;
    text-align: center;
}

#zayavka p, #perezvonim p {text-align:center; font-size:28px; font-weight:normal;margin-bottom: 20px;}
#zayavka input, #perezvonim input {background: #FFFFFF;
    border: 1px solid #777777;
    border-radius: 5px;
    font-size: 16px;
    margin-bottom: 0;
    padding: 5px;
    width: 220px;}
#zayavka textarea, #perezvonim textarea {background: #FFFFFF;
    border: 1px solid #777777;
    border-radius: 5px;
    margin-bottom: 0;
    padding: 5px;
    width: 265px;
  height:100px;
  font-size:12px}
.saleform {
    color: #000000;
}
strong.formRequired {color:#C00; font-weight:normal}
#zayavka input.rsform-submit-button, #perezvonim input.rsform-submit-button {background:#8BC375;font-weight: bold;width: 232px;}
.wk-content img {height: 485px;width: 500px;}
#windowtype-st2, #windowtype-st3, #windowtype-st4, #obmerwind875, #vysota-st2, #vysota-st3, #vysota-st4, #shirina-st2, #shirina-st3, #shirina-st4 {display:none}
#vysota-st1, #vysota-st2, #vysota-st3, vysota-st4 {margin-left:7px}
.resp {text-align:center; display:none}
#result {font-size:24px}
#obmerwind875 {cursor:pointer;background:#EAA353; transition: background-color 0.2s ease-in-out; padding:5px 22px; border-radius:5px; color:#FFF; text-decoration:none}
#obmerwind875:hover {background:#e6800e}


cite {
    background: #DAD02E;
    float: right;
    margin-left: 15px;
    padding: 15px;
    text-align: center;
    width: 250px;
  border-radius: 20px 0;
font-size:18px;
}

.blogfaq .item h2 {
    font-size: 17px;
    font-weight: normal;
}

.contfaq {
    background: #DAD02E;
    margin: 30px;
    padding: 15px;
    text-align: center;
  border-radius: 20px 0;
font-size:16px;
}
.copyright-2{font-size:11px; padding-left: 25px;}

.red{color:#DA251D;
  font-size:19px;}
  /*article ul  li {list-style-image: url("/punkt.gif");}*/
 li.gallereia {
    list-style-type: none; /* Убираем маркеры */
   }
 ul.gallereia ul li {
    margin-left: 0; /* Отступ слева в браузере IE и Opera */
    padding-left: 0; /* Отступ слева в браузере Firefox, Safari, Chrome */
   }
   /* мигающая кнопка http://blog-about.ru/blog/53-migayushchaya-knopka-na-chistom-css.html на странице цены*/
   @-webkit-keyframes rainbow {
  0% {background: #FF0A0A ;}
  50% {background: #820000}
  100% {background: #FF0A0A ;}
}

@keyframes rainbow {
  0% {background: #FF0A0A ;}
  50% {background: #820000}
  100% {background: #FF0A0A ;}
} 
#akciya {
    animation: 1s linear 1s normal none infinite running rainbow;
    background: #ff0a0a none repeat scroll 0 0;
    border-radius: 15px;
    color: #fff;
    display: block;
    font-family: "Open Sans Condensed",sans-serif;
    font-size: 19px;
    font-weight: bold;
    height: 40px;
    line-height: 40px;
    margin: 0 auto;
    padding: 0 25px;
    text-decoration: none;
    text-transform: uppercase;
    width: 245px;
}
@-webkit-keyframes rainbow1 {
  0% {background: #000;}
  50% {background: #FD2627}
  100% {background: #000;} 
} 

@keyframes rainbow1 {
  0% {background: #000;}
  50% {background: #a6ce20}
  100% {background: #000;} 
} 

#akciya span {
  background: #000;
  display: block;
  float: left;
  margin-right: 25px;
  text-align: center;
  height: 70px;
  width: 70px;
  webkit-animation: rainbow1 2s linear 2s infinite;
  animation: rainbow1 2s linear 2s infinite;
}

  /* //мигающая кнопка http://blog-about.ru/blog/53-migayushchaya-knopka-na-chistom-css.html на странице цены*/
/* Акция мигающая в сайтбаре*/
.blink {
    animation: 1s linear 0s normal none infinite running blink;
    font-size: 24px;
    font-weight: bold;
    margin: 20px 0 10px;
    text-align: center;
}
.blink-top {
    animation: 1s linear 0s normal none infinite running blink;
    font-size: 20px;
    font-weight: bold;
    margin: 5px 0;
    text-align: center;
}
/*#blink-top a{
    font-size:14px;
   }*/

.blink-top a {
    color: #ff2907;
    font-size: 19px;
}
.blink-top a span {
    color: #006bde;
    font-size: 19px;
}
@-webkit-keyframes blink {
  0% { color: #DF000B; }
  50% { color: #FFED00; }
  100% { color: #DF000B; }
}

@keyframes blink {  
  0% { color: #DF000B; }
  50% { color: #FFED00; }
  100% { color: #DF000B; } 
}
/* //Акция мигающая в сайтбаре*/
/*таблица зебра  https://inokna.by/steklopakety.html#tablica*/
table.zebra thead th {
    background-color: rgba(204, 204, 255, 0.4);
    font-weight: bold;
    text-align: left;
}
 /* нечётные строки таблицы — красные */
  table.zebra tbody tr:nth-child(odd) {
    background-color:#EAEAEA
  }
  
  /* чётные строки — зелёные */
  table.zebra tbody tr:nth-child(even) {
    background-color:#F6F6F6
  }
    table.zebra tbody tr:hover {
    background-color:#AFAFAF;
  }




.fos {
    display: none;
}
.breadcrumb{
    float: left;
    width: 100%;
}
.breadcrumb li{
    float: left;
    list-style:  none;
}
<!--fdnjh-->
.author {
    padding: 1rem 20px 1rem 120px;
    min-height: 50px;
    max-width: 600px;
    margin: 1rem 0;
    background-color: #d4e3f4;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    -khtml-border-radius: 5px;
    -webkit-border-radius: 5px;
}
div.author div.author-avatar {

    position: absolute;
    width: 100px;
    margin-left: -100px;

}
div.author img.avatar {
    border-radius: 100px;
    -moz-border-radius: 100px;
    -o-border-radius: 100px;
    -khtml-border-radius: 100px;
    -webkit-border-radius: 100px;
}
div.author .author-name {
    font-size: 1.5rem;
    color: #000;
    padding: .4rem 0 .75rem 1.25rem;
}
div.author .author-bio {
    padding-left: 1.25rem;
}
div.author .author-social {
    padding-left: 1.25rem;
    font-size: .95rem;
    padding-top: .45rem;
}
div.author .author-social a {
    display: inline-block;
}

div.tlImageContainer.tlSmallNavi div.tlFourDotsButton {
    display: none;
}
/*--- Василий ---*/
div.author {

    padding: 1rem 20px 1rem 120px;
    min-height: 50px;
    max-width: 600px;
    margin: 1rem 0;
    background-color: #d4e3f4;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    -khtml-border-radius: 5px;
    -webkit-border-radius: 5px;

}

div.author div.author-avatar {
    position: absolute;
    width: 100px;
    margin-left: -100px;
}
div.author img.avatar {

    border-radius: 100px;
    -moz-border-radius: 100px;
    -o-border-radius: 100px;
    -khtml-border-radius: 100px;
    -webkit-border-radius: 100px;

}
div.author .author-name {

    font-size: 1.5rem;
    color: #000;
    padding: .4rem 0 .75rem 1.25rem;

}
div.author .author-bio {

    padding-left: 1.25rem;

}
div.author .author-social {
    padding-left: 1.25rem;
    font-size: .95rem;
    padding-top: .45rem;
}
div.author .author-social a {

    display: inline-block;

}
div.author .author-social img {

    width: auto;
    height: 21px;
    margin-right: 15px;

}
/*--- //Василий ---*/
.item {
   margin: 35px 0px 35px 0px;
}
a.button25 {
  position: relative;
  display: inline-block;
  width: 10em;
  height: 2.5em;
  line-height: 2.5em;
  vertical-align: middle;
  text-align: center;
  text-decoration: none;
  text-shadow: 0 -1px 1px #777;
  color: #fff;
  outline: none;
  border: 2px solid #F64C2B;
  border-radius: 5px;
  box-shadow: 0 0 0 60px rgba(0,0,0,0) inset, .1em .1em .2em #800;
  background: linear-gradient(#FB9575, #F45A38 48%, #EA1502 52%, #F02F17);
}
a.button25:hover {background: linear-gradient(#BF2B2B, #BF2B2B) #f5ae00; }
}
a.button25:active {
  top: .1em;
  left: .1em;
  box-shadow: 0 0 0 60px rgba(0,0,0,.05) inset;
}
a.button26 {
    position: relative;
    display: inline-block;
    width: 13em;
    height: 2.5em;
    line-height: 2.5em;
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 -1px 1px #777;
    color: #fff;
    outline: none;
    border: 2px solid #F64C2B;
    border-radius: 5px;
    box-shadow: 0 0 0 60px rgba(0,0,0,0) inset, .1em .1em .2em #800;
    background: linear-gradient(#FB9575, #F45A38 48%, #EA1502 52%, #F02F17);
}
a.button26:hover {background: linear-gradient(#BF2B2B, #BF2B2B) #f5ae00; }
}
a.button26:active {
  top: .1em;
  left: .1em;
  box-shadow: 0 0 0 60px rgba(0,0,0,.05) inset;
}
/*--- /Готовые окна плитка ---*/
.wrapper3 {
    position: relative;
    width: 100%;
    padding: 0 15px;
    margin: auto;
    height: auto;
}
.tags ul.first {
    margin-bottom:0;
	list-style-type: none; 
}
.tags ul.last {
    margin-top:0;
}
.tags ul {
    width: 100%;
    margin: 10px 0;
        margin-bottom: 50px;
    display: -webkit-inline-flex;
    display: inline-flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    text-align: center;
}
.tags ul li a:hover {
    background: #E1DEAD;
    color: #ffffff;
}
.tags ul.hidden {
    display: none;
}
.tags ul.last {
    margin-top: 0;
}
.tags ul li {
    width: 22%;
    margin-bottom: 20px;
    height: 35px;
}
.tags ul li a {
    display: block;
    width: calc(100% - 10px);
    height: 45px;
    border: #E1D400 solid 2px;
    border-radius: 5px;
    text-align: center;
    color: #408ec6;
    text-decoration: none;
    box-sizing: border-box;
    display: -webkit-flex !important;
    display: flex !important;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
}
.tags .more:hover {
    background: #047EC2;
}
.tags .more {
    display: block;
    height: 40px;
    width: 160px;
    line-height: 40px;
    padding: 0 20px;
    background: #408ec6;
    border-radius: 20px;
    font-size: 14px;
    margin: auto;
        margin-top: auto;
    margin-top: 10px;
    text-decoration: none;
    color: #ffffff;
    cursor: pointer;
}
.tags .more.hide {
    display:none;
}
.tags iframe {
    display: block;
    margin: 150px auto 0 auto;
}
/*--- //Готовые окна плитка ---*/

#toTop {
width:50px;
height:40px;

background:#e1d400;
text-align:center;
padding:5px;
position:fixed;
bottom:50px; /* отступ кнопки от нижнего края страницы*/
right:10px;
cursor:pointer;
display:none;
  border-radius:10px;
color:#333;
font-family:verdana;
font-size:11px;
}
#toTop img {
  padding-top:10px;
}